<footer class="footer-v2ray">
<div class="container">
	<div class="footer-top-wrap">
		<div class="footer-block-1">
			<div class="logo-v2ray-vpn">
					<a href="/"><?php if ( get_field( 'logotip_kartinka', 'option' ) ) : ?>
	<img src="<?php the_field( 'logotip_kartinka', 'option' ); ?>" />
<?php endif ?><?php the_field( 'nazvanie_sajta_logotip', 'option' ); ?></a>
				</div>
			<p class="footer-txt">Безграничный интернет без компромиссов</p>
		</div>
		<div class="footer-block-2">
			<div class="footer-menu-txt">Продукт</div>
			<ul>
				<li><a href="/download">Скачать</a></li>
				<li><a href="/download-pc">Скачать на ПК</a></li>
				<li><a href="/support">Не работает?</a></li>
			</ul>
		</div>
	</div>
	<div class="footer-bottom">
		<span>© 2025 <?php the_field('nazvanie_sajta_logotip', 'option'); ?>. Все права защищены.</span>
	</div>
	</div>
</footer>
<script>
$(function() {
	var $menu_popup = $('.menu-popup');
 
	$(".menu-triger").click(function(){
		$('body').addClass('body_pointer');		
		$menu_popup.show(0);
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('left'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300
		);
		return false;
	});	
	
	$(".menu-close").click(function(){
		$('body').removeClass('body_pointer');		
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300, 
			function(){
				$menu_popup.hide(0);
			}
		);
		return false;
	});	
	
	$(document).on('click', function(e){
		if (!$(e.target).closest('.menu-popup').length){
			$('body').removeClass('body_pointer');
			$menu_popup.animate(
				{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
				300, 
				function(){
					$menu_popup.hide(0);
				}
			);
		}
	});
});
</script>
<?php wp_footer(); ?>
<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function(m,e,t,r,i,k,a){
        m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        m[i].l=1*new Date();
        for (var j = 0; j < document.scripts.length; j++) {if (document.scripts[j].src === r) { return; }}
        k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)
    })(window, document,'script','https://mc.yandex.ru/metrika/tag.js?id=110117347', 'ym');

    ym(110117347, 'init', {ssr:true, clickmap:true, ecommerce:"dataLayer", referrer: document.referrer, url: location.href, accurateTrackBounce:true, trackLinks:true});
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/110117347" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>